Subject: Re: linux-next: manual merge of the m68knommu tree with Linus' treee

From: Sam Ravnborg <[email-masked]>
Date: Tue, 20 Jan 2009 08:06:09 +0100

On Tue, Jan 20, 2009 at 10:24:08AM +1000, Greg Ungerer wrote:
> Hi Stephen,
> 
> Stephen Rothwell wrote:
> >Today's linux-next merge of the m68knommu tree got a conflict in
> >arch/m68knommu/include/asm/Kbuild between commit
> >74d96f018673759d04d032c137d132f6447bfb1e ("byteorder: make swab.h include
> >asm/swab.h like a regular header") from Linus' tree and commit
> >49148020bcb6910ce71417bd990a5ce7017f9bd3 ("m68k,m68knommu: merge header
> >files") from the m68knommu tree.
> >
> >The latter removed the file and the former removed a line from it.  So I
> >just removed the file.  I can keep doing that or you could do a merge
> >with Linus' tree.
> 
> The current thinking was to merge this with Linus' tree as quick
> as possible. But at the very least that will have to wait till he
> gets back from LCA.

Just try to push it to Linus. He may very well take it depite
having fun at LCA.
It is:
 - only touching m68k and m68knommu
 - he is usual quick to take the header move patches
 - it removes more lines than it add (IIRC)

	Sam